Subject: RE: Mon morning pre-ETS staff meetings
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Sun, 1 Apr 2001 22:11:00 -0700 (PDT)

Lou--could you cover the Derrick meeting on the 12th if Dot is stuck on a hanging jury?    Again, I expect to be on the phone from Cal., but would like one of you guys on also in Houston in case of telecom screwups (which follow me whereever I go).  Thanks.  df

From:	Dorothy McCoppin/ENRON@enronXgate on 03/30/2001 09:35 AM
To:	Drew Fossum/ET&S/Enron@ENRON, Louis Soldano/ENRON@enronXgate
cc:	Emily Sellers/ENRON@enronXgate 

Subject:	RE: Mon morning pre-ETS staff meetings

	Drew- 

	Staff meeting on Monday the 9th -- no problem.  I would be glad to cover the Derrick meeting on April 12; however, 
	I have jury duty that day (yuck)!

	--Dot

 -----Original Message-----
From: 	Fossum, Drew  
Sent:	Friday, March 30, 2001 8:40 AM
To:	McCoppin, Dorothy; Soldano, Louis
Cc:	Sellers, Emily
Subject:	Re: Mon morning pre-ETS staff meetings

Yes, lets continue to have the pre-meetings formerly known as Mike's every Mon. at 8:30 (pls put on my calendar Emily).  
I'll be in Houston this Monday so just come to my office at 8:30 if you are both here.  Dot, pls cover the staff meeting on 
Monday, April 9 as I'll be on vacation.  Also, pls cover the Derrick large GC meeting at 9:00 am on April 12 as I'll be at NN's Keyex meeting in Cal.  (I may be able to call in to this but would like you to cover anyway in case something goes haywire). Thanks df 

From:	Dorothy McCoppin/ENRON@enronXgate on 03/29/2001 04:39 PM
To:	Emily Sellers/ENRON@enronXgate
cc:	Drew Fossum/ET&S/Enron@ENRON 

Subject:	Mon morning pre-ETS staff meetings

	If Mike has "checked out", will he then not be here on Monday at 8:30 for pre-Stan meeting, or what?  Should I just 
	call Drew?   When?